# Generated by Django 2.1.1 on 2018-10-17 09:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='donor',
            name='email',
            field=models.EmailField(max_length=254, unique=True),
        ),
    ]
